onEvent('block.registry', event => {
    event.create('resonantmachineframe')

    .material('iron')
    .hardness(3)
    .notSolid()
    .displayName('Resonant Machine Frame')
    .model(kubejs/assets/kubejs/models/block/resonantmachineframe.json)

})